Support » Plugin: WP eCommerce Simple Shipping (wpsc-simple-shipping) » WPEC Plugin age warning

  • The simple shipping plugin has the following warning?

    This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

    The getshopped website says it may or may not get included in the core code of wp-ecommerce.

    So what’s the deal? Is it being worked on? I have had bad experiences in the past with WP-ecommerce and having a look at it again but things like this don’t give me much confidence.

    http://wordpress.org/extend/plugins/wp-e-commerce-fixed-rate-shipping/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘WPEC Plugin age warning’ is closed to new replies.